@font-face {
    font-family: hirakakaustd;
    src: url(../fonts/hirakakustd-w8-opentype.html);
}
@font-face {
    font-family: worksans-medium;
    src: url(../fonts/WorkSans-Medium.html);
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio:0) {
	.formIconSort{
        top: 29px!important;
    }
	.hidden-xs{
		display: none!important;
	}

	.no-padding-sm{
		padding: 0px;
	}
	.m-right-25{
		margin-right: 10px;
	}
	.btn-change{
		height: auto;
	}
	.tab_form input[type=text], .tab_form select, .tab_form input[type=date]{
		margin-bottom: 15px;
	}
	#input_number, .nice-select{
		margin-bottom: 15px;
	}
	.main-cta h1,.main-cta-faq h1{
		font-size: 32px;
	}
	#cta-faq{
		overflow: hidden;
	}
	.btn_filter{
		display: block;
		left: 40%;
	}
	#visible-xs{
		display: block;
	}
	.visible-sm{
		display: block!important;
	}

	.rightBrdrHis a.btn{
		padding: 0px 11px!important;
		font-size: 20px;
	}
	.scrolLefftRight{
		margin-top: 5px!important;
	    margin-left: 25px;
	    width: 35%!important;
	}
	#tabClassSM{
		max-width: 100%;
		width: 100%;
		flex: 0 0 100%;
	}
	.container-radio.radio-list-buttons{
		width: 40px!important;
		height: 40px!important;
	}
	.destination-search-title{
		font-size: 16px;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (-webkit-min-device-pixel-ratio:0) {
	/*this is right and left move scrool*/
	#visible-xs{
		display: block!important;
	}

	.carousel_wrap .nav_button.next_button,
	.carousel_wrap .nav_button.prev_button{
		z-index: 99;
	}
	.modal-dialog{
		margin-top: 50px;
	}
	.modal-content .close{
		top: -22px!important;
		right: -15px!important;
	}
	.datetimepicker-dropdown-bottom-right{
		top: unset!important;
	}

	.psngrsHow{
		margin-bottom: 15px;
	}
	#input_reason{
		margin-bottom: 15px;
	}
	.footer-content div.text-md-left{
		margin: 0px;
	}
	.btn_filter{
		display: block;
	}
	#cta-faq{
		overflow: hidden;
	}
	.hidden-xs{
		display: none!important;
	}
	#newsletter input[type="submit"]{
		right: 29px;
	}
	.res_btn{
		margin-left: 155px!important;
	}
	.rightAdd{
		margin-top: -4px;
	}
	.passenger-selector{
		margin-bottom: 15px;
		z-index: 99;
	}
	.rightPass{
		/*width: 80px;*/
		width: 55px;
	}
	.rightPass a{
		padding-bottom: 7.6px!important;
	}
	.main-cta{
		margin-top: 100px;
	}
	.main-cta h1,.main-cta-faq h1{
		font-size: 28px;
	}
	.main-cta h3{
		font-size: 14px;
	}
	.homeSearchForm input[type=text], .homeSearchForm select{
		margin-bottom: 15px;
	}
	.homeSearchForm i.fa-sync{
		margin-bottom: 15px;
	}
	/*.formiconspan{
		margin-top: -48px;
	}*/
	.flight-click{
		margin-top: 50px;
	}
	.subtitle{
		font-size: 28px;
	}
	.subtitle-explanation{
		font-size: 15px;
	}
	#why-book-with-us, #destination-carousel{
		padding: 50px 0px;
	}
	#testimonials .carousel-item .avatar{
		width: 80px;
	}
	
	.newsletter-input{
		padding: 0px 10px;
	}
	.box_level_two{
		margin: 10px auto;
	}
	.mob_pad_bok{
		padding: 0px 35px;
	}
	.inner_boking_box hr{
		margin: 15px;
	}
	.left_brdr_bok{
		padding: 0px;
		border-left: none;
	}
	.btn_continue{
		width: 100%;
	}
	.btmTxt p{
		font-size: 14px;
		margin-top: 20px;
	}
	#noExpirty{
		padding-left: 25px;
		padding-right: 25px;
	}
	#noExpirty .checkbox{
		margin-top: 0px;
	}
	.text-center .three{
		text-align: left;
	}
	.padding_mob{
		padding-right: 15px;
		padding-left: 15px;
	}
	.frm input[type=submit]{
		margin-bottom: 20px;

	}
	.midtravel{
		height: 495px;
	}
	.btn_two a.btn_cont{
		margin-top: 15px;
		width: 100%;
	}
	.btn_two a.btn_pass{
		width: 290px;
	}
	.box_img_two img{
		width: 100px;
	}
	.left_history a:last-child{
		margin-top: 0px;
	}
	.left_history{
		min-height: auto;
		margin-bottom: 25px;
	}
	.right_pro img {
	    width: 50%;
	    margin-bottom: 25px;
	}



	/*finder.html css*/
	#showMobChange{
		border-color: #FFF!important;
	}
	.time {
	    
	    font-size: 12px;
	    line-height: 18px;
	    font-weight: 600;
	}
	.time span{
		font-size: 10px;
	}
	.details .line td p{
		width: 76px;
	}
	.departure{
		display: none;
	}
	.stopsRange{
		width: 100%;
	}
	.bookBtn > span{
		font-size: 14px;
	}
	.bookBtn{
		padding: 0px 15px 0px 5px;
	}
	.btn-book{
		font-size: 14px;
		padding: 3px 7px!important;
	}
	.footerResults p {
	    /* text-align: right; */
	    font-family: "Work Sans", sans-serif;
	    font-weight: 600;
	    color: #000;
	    font-size: 14px;
	    margin: 0 10px;
	    display: block;
	    width: 100%;
	}
	.dobtwo{
		margin-top: 0px;
	}
	.baggage, .quantity, .Equipment{
		margin-bottom: 15px;
	}
	.slick-dots{
		display: none!important;
	}
	.slick-initialized .slick-slide{
		display: flex!important;
	}
	.tarif .boxT{
		display: inline-grid!important;
	}
	.btn-people{
		padding: 0px 17px;
	}
	.cardTipe li{
		margin-right: 0px;
	}
.bookBtn > span {
    margin-bottom: 0;
    font-size: 14px;
}
	#innerTab li a{
		font-size: 14px;
	}
#innerTab li .active {
    padding: 22px 10px!important;
}

	/*bookings*/
	.inner_boking_box h4{
		font-size: 14px;
	}
	.inner_boking_box p.light{
		font-size: 9px;
	}
	.rangeTime2{
		margin-top: 25px;
		margin-bottom: 0px;
	}
	.time_box  img{
		width: 100%;
	}
	.rightBrdrHis{
		padding-top: 10px!important;
	}
	.rightBrdrHis a.btn{
		padding: 2px 10px!important;
    	font-size: 12px;
	}
	.inner_boking_box h4{
		margin-top: 30px;
	}
	.social-sign-in{
		position: relative!important;
		top: 0!important;
	}

	.sidenav {
		display: block!important;
	   
	    width: 0;
	   
	    z-index: 999;
	   
	    background-color: rgba(0,0,0, 0.7);
	    overflow-x: hidden;
	    transition: 0.5s;
	    padding-top: 60px;
	}

	.sidenav a {
	    padding: 8px 8px 8px 32px;
	    text-decoration: none;
	    font-size: 25px;
	    color: #818181;
	    display: block;
	    transition: 0.3s;
	}

	.sidenav a:hover {
	    color: #f1f1f1;
	}

	.sidenav .closebtn {
	    position: absolute;
	    top: 0;
	    right: 25px;
	    font-size: 36px;
	    margin-left: 50px;
	}
	.closebtn{
		display: block;
	}

}










